Bug 735844 - kvm prevents Microsoft Server 2008 R2 guest from install
kvm prevents Microsoft Server 2008 R2 guest from install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
15
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-05 12:58 EDT by melchiaros
Modified: 2013-01-09 19:16 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 19:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logs - exept kvm was no log specific for it on my system (249.87 KB, application/x-gzip)
2011-09-05 12:58 EDT, melchiaros
no flags Details

  None (edit)
Description melchiaros 2011-09-05 12:58:06 EDT
Created attachment 521527 [details]
logs - exept kvm was no log specific for it on my system

Description of problem:
I´ve tried to install Microsoft Server 2008 R2 with virt-manager qemu/kvm
on fedora 15 update.

The windows installer run in a wrong state. It will new drivers -> thats not normal there should be a dialog of which version I want to install, the driver dialog is optional.

I´am sure of this -> hardware install and  virtualbox install.-> both do it.

In the moment it is not possible to install microsoft server with qemu/kvm, because the driverdialog is not leavable. -> ssems that the instlller is not able to find the dvd correctly; in paradox it starts up until it asks for driver.

Version-Release number of selected component (if applicable):

[user@localhost ~]$ rpm -qa | grep kvm
qemu-kvm-0.14.0-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep qemu
gpxe-roms-qemu-1.0.1-4.fc15.noarch
qemu-system-x86-0.14.0-7.fc15.x86_64
qemu-kvm-0.14.0-7.fc15.x86_64
qemu-common-0.14.0-7.fc15.x86_64
qemu-img-0.14.0-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep virt-manager
virt-manager-0.8.7-4.fc15.noarch
[user@localhost ~]$ rpm -qa | grep libvirt
libvirt-0.8.8-7.fc15.x86_64
libvirt-python-0.8.8-7.fc15.x86_64
libvirt-client-0.8.8-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep kernel
abrt-addon-kerneloops-2.0.3-1.fc15.x86_64
kernel-2.6.38.6-26.rc1.fc15.x86_64
kernel-headers-2.6.40.3-0.fc15.x86_64
kernel-2.6.40.3-0.fc15.x86_64
 
How reproducible:


Steps to Reproduce:
1.virt-manager - qemu/kvm
2.try to install microsoft server 2008 R2  -> there should be a test version for free.
3.
  
Actual results:


Expected results:
working installation would be fine.

Additional info:May be that kvm works not correctly and there is a fall back to qemu. -> but the install should work in every case.
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:53:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Cole Robinson 2012-05-28 19:34:59 EDT
Fedora 15 will be end of life soon. If you can still reproduce this issue on F16 or F17, please reopen this report, and if possible provide a screenshot, photo, or word for word transcript of the dialog windows installer is stopping at.

Note You need to log in before you can comment on or make changes to this bug.